body {
  background-color: #f5f5f5;
  font-family: sans-serif;
  margin: auto;
  max-width: 1280px;
}

.navbar {
  background-color: #1b4c37;
  border-radius: 2px;
  max-width: 800px;
  padding: 10px;
}

.navbar a {
  color: #c6ae39;
  display: inline-block;
  font-size: 16px; /* Increased for better readability */
  padding: 10px;
  text-decoration: none;
}

.navbar a:hover {
  color: #ffe5ad;
  background-color: #336655; /* Darker hover background */
}

h1 {
  color: #003b47;
  font-size: 24px; /* Increased for prominence */
  margin-bottom: 20px; /* Add space after heading */
}

h2 {
  color: #1b4c37;
  font-size: 20px; /* Distinguish from h1 */
  margin-bottom: 10px;
}
h3 {
  color: #1b4c37;
  font-size: 18px; /* Distinguish from h2 */
  margin-bottom: 10px;
}


ul {
  list-style: none; /* Remove default bullet points */
  padding: 0;
  margin: 0;
}

li {
  margin-bottom: 10px;
}

a {
  color: #1b4c37;
  text-decoration: none;
}

a:hover {
  color: #003b47;
  text-decoration: underline;
}
